// creator  : weidu.exe (version 23600)
// argument : TTJAHEIR.DLG
// game     : .
// source   : ./DATA/TUTORIAL.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~TTJAHEIR~

IF ~  NumberOfTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #30126 /* ~Hello there. I hope you've understood your lessons so far; they'll be of utmost importance when you get into the real world.~ [JAHEIRG2] */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #30127 /* ~Minsc and I are going to join your party and tell you about your remaining skills.~ */
  IF ~~ THEN EXTERN ~TTMINSC~ 0
END

IF ~~ THEN BEGIN 2 // from: TBMINSC:0.0 TTMINSC:0.0
  SAY #30128 /* ~Ummm... yes Minsc, I forgot Boo. Okay then, Minsc, BOO, and I are going to join your party and tell you about your remaining skills.~ */
  IF ~~ THEN DO ~JoinParty()
~ EXTERN ~TTMINSC~ 1
END
